Bug 477267 - pidgin-libnotify-0.14 is available
Summary: pidgin-libnotify-0.14 is available
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin-libnotify
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Erik van Pienbroek
QA Contact: Fedora Extras Quality Assurance
URL: http://fedoraproject.org/wiki/Package...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-12-19 23:05 UTC by fever
Modified: 2008-12-30 23:48 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-12-30 23:47:38 UTC
Type: ---


Attachments (Terms of Use)

Description fever 2008-12-19 23:05:17 UTC
pidgin-libnotify-0.14 is already available. Repo version is 0.13.
Please update the package.

If you have any questions or suggestions related to Fever,
feel free to write them in this bug or have a look at
http://fedoraproject.org/wiki/PackageMaintainers/FEver

Don't send any messages to fevapp at o2.pl please.

Comment 1 Fedora Update System 2008-12-22 19:44:09 UTC
pidgin-libnotify-0.14-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pidgin-libnotify-0.14-1.fc9

Comment 2 Fedora Update System 2008-12-22 19:44:40 UTC
pidgin-libnotify-0.14-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/pidgin-libnotify-0.14-1.fc10

Comment 3 Fedora Update System 2008-12-24 18:38:07 UTC
pidgin-libnotify-0.14-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing-newkey update pidgin-libnotify'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-11728

Comment 4 Fedora Update System 2008-12-24 18:42:15 UTC
pidgin-libnotify-0.14-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin-libnotify'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2008-11723

Comment 5 Fedora Update System 2008-12-30 23:47:35 UTC
pidgin-libnotify-0.14-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2008-12-30 23:48:27 UTC
pidgin-libnotify-0.14-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.